Guest

Cisco Security

Multivendor Vulnerability Alert

Poppler GooString.h NULL Pointer Dereference Denial of Service Vulnerability

Low
Alert ID:
59251
First Published:
2018 December 5 20:53 GMT
Version: 
1
CVE-2018-19060
CWE-476
CVSS Score:
Base 3.3, Temporal 3.0Click Icon to Copy Verbose Score
CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:N/I:N/A:L/E:P/RL:O/RC:C
CVE-2018-19060
CWE-476